<?php include('include/headscript.php'); ?>



<?php

$idadddoc=$_GET['idadddoc'];

$idtrf=$_GET['idtrf'];

if (true) {

  $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

  $DeleteQuery->Action = "delete";

  $DeleteQuery->Table = "fileattached";

  $DeleteQuery->addFilter("idfileattached", "=", "i", "".($_GET['idadddoc'])  ."");

  $DeleteQuery->execute();

  $DeleteGoTo = "adddocument.php?idtrf=$idtrf";

  if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo?rel2abs($DeleteGoTo,dirname(__FILE__)):"";

  $DeleteQuery->redirect($DeleteGoTo);

}

?>

